.gallery {
	width: 720px;
	overflow: hidden;
	margin: 1em 0;
	height: 500px;
}
.gallery-stage {
	height: 0;
	width: 100%;
	position: relative;
	background-position: center -50px;
	background-size: cover;
	-moz-background-size: cover;
	background-repeat: no-repeat;
	background-color: #333;
}
.gallery-stage .attachment-medium,
.gallery-stage > img {
	display: none;
}
.gallery-stage .caption {
	position: absolute;
	bottom: 10px;
	right: 15px;
	color: white;
	font-size: 12px;
}
.gallery-thumbs {
	background-color: #333;
	overflow: hidden;
	width: 100%;
	text-align: center;
	height: 100px;
	position: relative;
	margin-top: -100px;
}
.gallery-thumbs .gallery-thumb {
	float: left;
	font-size: 0;
	position: relative;
	cursor: pointer;
}
.gallery-thumbs .gallery-thumb .overlay {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../images/slash-gallery.svg);
	background-position: center center;
	background-repeat: no-repeat;
	opacity: 0;
	border: 4px solid white;
}
.thumb-wrap {
	margin-top: 1px;
	height: 98px;
	overflow: hidden;
	display: inline-block;
	width: 522px;
}
.gallery-thumb.active .overlay,
.gallery-thumb:hover .overlay {
	opacity: 1;
}
.gallery .browse.disabled {
	display: none !important;
}
/* Open */
.gallery.closed .gallery-toggle .up {
	display: none;
}
.gallery.open .gallery-toggle {
	background-color: #009BCE;
}
.gallery.open .gallery-toggle .down {
	display: none;
}
.gallery .browse {
	position: absolute;
	height: 100px;
	background: #333;
	width: 50px;
	top: 0;
	cursor: pointer;
}
.gallery .browse:hover .svg path {
	fill: #fff;
}
.gallery .browse .svg {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -12px;
	margin-left: -8px;
}
.gallery .browse .svg path {
	fill: #999;
}
.browse.next {
	right: 0;
}
.browse.prev {
	left: 0;
}